@media only screen and (min-width: 992px) and (max-width: 1199px) {


    .blog-details__pagenation li+li {
        margin-left: 0;
        margin-top: 30px;
    }

}

@media only screen and (min-width: 768px) and (max-width: 991px) {

    .blog-details__pagenation li+li {
        margin-left: 0;
        margin-top: 30px;
    }
    .main-slider .container {
        padding-top: 254px;
    }


}

@media only screen and (max-width: 767px) {

    .blog-details__bottom {
        flex-direction: column;
    }

    .blog-details__tags a {
        padding: 3px 15px;
    }

    .blog-details__social-list {
        margin-top: 20px;
    }

    .blog-details__pagenation li+li {
        margin-left: 0px;
        margin-top: 30px;
    }

    .blog-details__pagenation li {
        font-size: 20px;
        padding-left: 30px;
        padding-right: 30px;
        text-align: center;
    }
    .main-slider .container {
        padding-top: 252px;
        padding-bottom: 145px;
    }

    

}